name: ros_websocket
cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch rosbridge_server rosbridge_websocket.launch
  - check: |
      ps -aux | grep -v grep |grep rosbridge_websocket
tags:
  - speech
  - speech_vis
requires:
  - base_system
provides:
  - ros_websocket
host: ${basepc}

#original vdemo definition
#"roslaunch,$basepc, -v PACKAGE=rosbridge_server -v LAUNCHFILE=rosbridge_websocket.launch -t rosbridge_websocket -g ros -L 1:"
